petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewerHDF5PopGroup

Return the current HDF5 group for output to the previous value

### Synopsis

    #include "petscsys.h"
    #include "petscviewerhdf5.h"
    PetscErrorCode  PetscViewerHDF5PopGroup(PetscViewer viewer)

Not collective

### Input Parameter

viewer -the PetscViewer

### See Also

PetscViewerHDF5Open(),PetscViewerHDF5PushGroup(),PetscViewerHDF5GetGroup()

Level:intermediate
Location:src/sys/classes/viewer/impls/hdf5/hdf5v.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/vec/examples/tutorials/ex19.c.html
src/snes/examples/tutorials/ex12.c.html